<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Farmacia</title>

    <style>
        .miClase {
            border: 2px solid black;
        }
    </style>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/5.2.0/lux/bootstrap.min.css"
        integrity="sha512-X2LR7g52cSDb7+Sdq0+wdpKfpYkLW1Q+Q21VrF1g9F7ubW6DE7Yncm7qd20F8NU/XMt2+uUhnD5WcLZenCDCxg=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

</head>

<body>

    <div id="navbar"></div>

    <div class="container">


        <h1 class="mt-3">Productos</h1>
        <p>A continuacion encontraras todos los productos registrados en plataforma</p>


        <div class="row">

            <table class="table table-info" id="table">
            </table>

        </div>

    </div>

    <script src="js/navbar.js"></script>
    <script src="js/listar-productos.js"></script>
    
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8"
        crossorigin="anonymous"></script>

</body>

</html>